/* Software Licensing CSS */

/* Shared */
.callout {
	background: #f9fafa;
	padding-left: 2em;
}


/* Individual pages
---------------------------------------- */

/* Audio Units */
#audio ol {
	margin-top: 10px;
	margin-left: 10px;
}


/* Bonjour */
#bonjour .callout {
	margin-top: 10px;
}


/* Mac Logo */
#maclogo #content .container ol ul {
	margin-left: 0;
}


/* Core style override */
.main .column {
	padding: 2em;
}

#using-trademarks p {
	margin-top:0.25em;
}